How to install erlang-luerl on Debian Unstable (Sid)